andreasonny83 - angular-starter-kit 1.4.0 dependencies status

Starter Kit for Angular 1.5+ projects

No dependencies